Subject: Re: bug#21934: 24.5; find-tag: reading TAGS file incorrectly

From: Dmitry Gutov <[email-masked]>
Date: Sun, 22 Nov 2015 20:33:28 +0200

On 11/22/2015 08:27 PM, Andreas Matthias wrote:

> E.g.: foo:bar.baz
>
> A class `foo' with a table `bar' containing an element called `baz'

So, "foo:bar" is a valid notation, even when it's not a function call, 
and even when 'bar' is not a function? Is it any different from 
"foo.bar" then?